notesalexp.org

 /Packages  /precise /amd64  / eiskaltdcpp-scripts-unstable
[wheezy] [jessie] [stretch] [sid] [precise] [trusty] [xenial] [yakkety]

Package: eiskaltdcpp-scripts-unstable ( 2.2.9+git20161012-1 )

Links for eiskaltdcpp-scripts-unstable

Resources:

External Resources:

scripts examples for EiskaltDC++

This package contains the scripts examples for EiskaltDC++. It used by /sh and /alias chat commands (see man-page or /help in chat).

EiskaltDC++ is a cross-platform program that uses the Direct Connect and ADC protocols. It is compatible with other DC clients, such as the original DC from Neomodus, DC++ and derivatives. EiskaltDC++ also interoperates with all common DC hub software.

(This is daily builds of the EiskaltDC++ packages)

Other Packages Related to eiskaltdcpp-scripts-unstable

  • depends
  • recommends
  • suggests
  • sug: php5-cli
    command-line interpreter for the php5 scripting language

Download eiskaltdcpp-scripts-unstable

Download for all available architectures
Architecture Version Package Size Installed Size Files
all 2.2.9+git20161012-1 60 KiB 179 KiB [list of files]